sysutils/zabbix50-server - The NetBSD Packages Collection

Enterprise-class Monitoring Solution for Everyone

Zabbix is the ultimate enterprise-level software designed for monitoring
availability and performance of IT infrastructure components. Zabbix is open
source and comes at no cost.

With Zabbix it is possible to gather virtually limitless types of data from
the network. High performance real-time monitoring means that tens of thousands
of servers, virtual machines and network devices can be monitored
simultaneously. Along with storing the data, visualization features are
available (overviews, maps, graphs, screens, etc), as well as very flexible
ways of analyzing the data for the purpose of alerting.

This is an LTS release of Zabbix!

Build dependencies

pkgtools/cwrappers devel/automake devel/autoconf devel/pkgconf

Runtime dependencies

net/fping security/libssh2 net/net-snmp devel/pcre databases/postgresql13-client sysutils/openipmi textproc/libxml2 www/curl security/libssh2 net/net-snmp devel/pcre databases/postgresql13-client textproc/libxml2 www/curl

Binary packages

OSArchitectureVersion
NetBSD 9.0aarch64zabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0aarch64zabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0aarch64zabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0alphazabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0earmv6hfzabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0earmv6hfzabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0earmv6hfzabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0earmv7hfzabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0earmv7hfzabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0earmv7hfzabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0earmv7hfzabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0i386zabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0i386zabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0i386zabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0mips64ebzabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0mips64ebzabbix-server-postgresql-5.0.6.tgz
NetBSD 9.0mips64ebzabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.6.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0powerpczabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0sparc64zabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0sparc64zabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0sparc64zabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0sparczabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0sparczabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0x86_64zabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0x86_64zabbix-server-postgresql-5.0.8nb3.tgz
NetBSD 9.0x86_64zabbix-server-postgresql-5.0.8.tgz
NetBSD 9.0x86_64zabbix-server-postgresql-5.0.8nb2.tgz
NetBSD 9.0x86_64zabbix-server-postgresql-5.0.8nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

inet6
Enable support for IPv6.
ipmi
libssh
libssh2
Use libssh2 for SSHv2 protocol support.
snmp
Enable SNMP support.
mysql
Enable MySQL support.
pgsql
Enable PostgreSQL support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.